/*
	light gray		eeeeee
	other grey		404040		alt background
	dark grey		202020		normal background
	dark gray		8ba3ab		text
	light grey		eeeeee			text
	yellow			ffd204
	orange			f79444
	green			bcd950
*/

* {
/*   	border: 1px dashed red;   */
}
/* base document properties */
body {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}

/* type size - variable across devices */
body { font-size: 14px; line-height: 1.5; }
@media only screen and (min-width : 768px ) { body { font-size: 14px; } }
@media only screen and (min-width : 992px ) { body { font-size: 15px; } }
@media only screen and (min-width : 1200px) { body { font-size: 17px; } }

/* type size - fixed across all devices */
/*body { font-size: 12px; line-height: 1.3; } */

/* TinyMCE */
.wysiwyg {
	background-color: white;
}
/* clear margins on headings */
.wysiwyg h1,.wysiwyg h2,.wysiwyg h3,.wysiwyg h4,
section h1,section h2,section h3,section h4 {
	clear: both;
}
/* fonts and weights */
section h1,section h2,section h3,section h4,
.modal h2,.modal h3 {
    font-family: 'Cabin',Helvetica,Arial,sans-serif;
	font-weight: 400;
	line-height: 1.3;
}
section h1 strong,section h2 strong,section h3 strong,section h4 strong,
section p strong,
.alert span,
section table thead tr th,section table tr th,
section .breadcrumb > li + li:before {
	font-weight: 700;
}

/* typesizes */
section p,section p a,section p a:hover,.form-group,
section ul li,section ol li,
.modal p,.modal p a,
section blockquote,section .testimonials p,section blockquote cite,
section .alert,
section table thead tr th,section table tbody tr td,section table tr th,section table tr td,
div.dataTables_paginate .paginate_button,
.btn-tiny, .btn-small, .btn-large
{
	font-weight: 400;
	font-size: 1em;
}
section .form-group label,section .form-group .control-label,section .form-group .form-control,
section .dataTables_wrapper label,section .dataTables_wrapper .dataTables_info,section .dataTables_wrapper select, section .dataTables_wrapper input
{
	font-weight: 400;
	font-size: 1em;
}
section .form-group .control-label {
	padding-top: 0.3em;
}
section .form-group .form-control {
	padding: 0.3em;
}
.form-group.required label:after {
	font-size: 0.6em;
}
.wysiwyg h1,
section h1 {
	font-size: 2em;
	margin: 0 0 0.2em 0;
}
.wysiwyg h2,
section h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0 0 0.2em 0;
}
.wysiwyg h3,
section h3 {
	font-size: 1.6em;
	margin: 0 0 0.4em 0;
}
.wysiwyg h4,
section h4 {
	font-size: 1.5em;
	margin: 0 0 0.4em 0;
}

section .breadcrumb li {
	font-size: .75em;
}
section table,
.wysiwyg p,.wysiwyg ul,.wysiwyg ol,
section p,section ul,section ol,
section .breadcrumb, section .readmorereveal,
.bottompadding {
	margin-bottom: 1em;
}
.wysiwyg ul,.wysiwyg ol,
section ul,section ol {
	margin-left: 2em;
}
.wysiwyg ul li,.wysiwyg ol li,
section ul li,section ol li {
	padding: 0 0 0.5em 0.3em;
}
.wysiwyg ul li:last-child,.wysiwyg ol li:last-child,
section ul li:last-child,section ol li:last-child {
	padding-bottom: 0;
}
.btn-tiny, .btn-tiny:hover {
	font-size: 1em;
	line-height: 1;
	padding: .3em;
	margin-right: 0.3em;
}
div.dataTables_paginate .paginate_button,
.btn-small, .btn-small:hover {
	font-size: 1.2em;
	line-height: 1;
	padding: .4em;
	margin-right: 0.4em;
}
.btn-large, .btn-large:hover {
	font-size: 1.4em;
	line-height: 1;
	padding: .4em;
	margin-right: 0.4em;
}
.alert {
	font-size: 1em;
	padding: .8em;
}
footer, footer ul li,footer ol li, footer p {
	font-size: 1em;
	line-height: 1.2em;
}
footer.footerrow2 ul li,footer.footerrow2 ol li, footer.footerrow2 p {
	font-size: 0.8em;
	line-height: 0.9em;
}
/* spacing */
header {
	padding: 2em 0 1.5em 0;
}
section .container,
section .container-fluid,
section.parallax .container,
section.alternate .container {
	padding-top: 3em;
	padding-bottom: 3em;
}

/* special sections */
section.headertop {
	background-color: #ffd204;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}
section.headertop .container {
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
}
section.headertop p {
	color: #bfbfbf;
	text-transform:uppercase;
	margin-top: 5px;
}
section.headertop p span {
	font-weight: bold;
}

section.white {
	background-color: white;
}
/* section [default] - colours */
section {
	background-color: #202020;
}
section .container,
section .container-fluid {
	background-color: transparent;
}
section h1 {
	color: #ffd204;
}
section h2,
.modal h2 {
	color: #ffd204;
}
.wysiwyg h3,
section h3,
.modal h3 {
	color: #ffd204;
}
.wysiwyg h4,
section h4 {
	color: #ffd204;
}
.wysiwyg p,.wysiwyg ul li,.wysiwyg ol li,
section p,
section ul li,
section ol li,
section .form-group,
.modal p,
section table tbody tr th,
section table tbody tr td,
section table tbody tr td a,section table tbody tr td a:hover,
section blockquote,
section blockquote:before,
section blockquote cite,
section .breadcrumb li.active,
section .breadcrumb > li + li:before {
	color: #bfbfbf;
}
section .form-group,
section .form-group .form-control,
section .dataTables_wrapper label,
section .dataTables_wrapper select, section .dataTables_wrapper input,
section .dataTables_wrapper .dataTables_info {
	color: #bfbfbf;
}
section .dataTables_wrapper select, section .dataTables_wrapper input {
	color: black;
}
section .form-group .control-label {
	color: #eeeeee;
	font-weight: 700;
}
.form-group.required label:after {
	color: red;
}
.accordion1 h2 a,
.wysiwyg a, section a {
	color: #ffd204;
}
.accordion1 h2 a:hover,
section a:hover {
	color: #ffd204;
}

.hoverborder1 .hoverborder {
	border-color: #352e78;
}
.hoverborder1:hover .hoverborder {
	border-color: #b1cb49;
}
.hoverborder2 .imgfill .hoverborder {
	box-shadow: inset 0 0 0 1px #352e78;
}
.hoverborder2:hover .imgfill .hoverborder {
	box-shadow: inset 0 0 0 10px #352e78;
}

div.dataTables_paginate .paginate_button,
.btn-tiny,.btn-small,.btn-large {
	background-color: #ffd204;
	border-color: #ffd204;
	color: white;
	text-decoration:none;
}
div.dataTables_paginate .paginate_button:hover,
div.dataTables_paginate .paginate_button.current,
.btn-tiny:hover,.btn-tiny:focus,.btn-tiny:active,.btn-tiny.active,
.btn-small:hover,.btn-small:focus,.btn-small:active,.btn-small.active,
.btn-large:hover,.btn-large:focus,.btn-large:active,.btn-large.active {
	background-color: #ffd204;
	border-color: #ffd204;
	color: white;
	text-decoration:none;
}
.btn-wide {
	width: 100%;
}
.btn-rounded,.btn-rounded:hover {
	text-transform: uppercase;
}
.btn-rounded, .btn-rounded i {
	border-radius: 20px;
}
.btn-rounded i {
	background-color: #404040;
	color: white;
	padding: 3px;
	width: 25px;
	margin-left: 0.5em;
}
.btn-rounded {
	background-color: white;
	border-color: #404040;
	color: #404040;
	padding-left: 0.5em;
}
.btn-rounded:hover,.btn-rounded:focus,.btn-rounded:active,.btn-rounded.active {
	background-color: #404040;
	border-color: #404040;
	color: white;
	padding-left: 0.5em;
}
.btn-rounded:hover i,.btn-rounded:focus i,.btn-rounded:active i,.btn-rounded.active i {
	background-color: white;
	color: #404040;
}
section table tr th,
section table thead tr th,
section table tbody tr td {
	border: 1px solid #cccccc;
}
section table thead tr th,
section table tr th {
	background-color: #CCCCCC;
}
section table .clickable:hover {
	background-color: #DDDDDD;
	cursor: pointer;	
}
section table tr:nth-child(odd) {
	background-color: #EEEEEE;
}
.editabletableorderable tr:hover td:first-child {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

div.dataTables_paginate {
	text-align:center !important;
	padding: 10px 0px;
}
div.dataTables_paginate .paginate_button {
	cursor:pointer;
	margin-right: 1px;
	padding: 0.2em 0.8em;
}
div.dataTables_paginate .paginate_button.disabled {
	display: none;
}
div.dataTables_paginate .paginate_button.previous {
	-webkit-border-radius: 5px 0px 0px 5px;-moz-border-radius: 5px 0px 0px 5px;border-radius: 5px 0px 0px 5px;
}
div.dataTables_paginate .paginate_button.next {
	-webkit-border-radius: 0px 5px 5px 0px;-moz-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px;
}
.circle {
	background-color: transparent;
	color: #ffd204;
	width: 55px;
	height: 55px;
	line-height: 50px;
	font-size: 25px;
	border-radius: 27px;
	border: 4px solid #ffd204;
	margin: 0 auto 0.5em auto;
}

/* section calc */
section.calc {
	background-image: url( 'images/calc-bg.jpg' );
}
section.calc h1 {
	color: #ffd204;
	text-transform:uppercase;
	text-align: left;
	font-size: 2.3em;
	font-weight: bold;
}
section.calc h2 {
	color: white;
	text-align: left;
	font-size: 1.25em;
	font-weight: bold;
}
#form2 {
	display: none;
}
/* section alternate - colours */
section.alternate {
	background-color: #404040;
}
section.alternate .container {
	background-color: transparent;
}
section.alternate h1 {
	color: #ffd204;
}
section.alternate h2 {
	color: #ffd204;
}
section.alternate h3 {
	color: #ffd204;
}
section.alternate h4 {
	color: #ffd204;
}
section.alternate p,
section.alternate ul li,
section.alternate .form-group  {
	color: #bfbfbf;
}
section.alternate .fa-stack {
	color: #ffd204;
}
section.alternate ul li {
	background: url('images/bullet-alternate.png') no-repeat left 5px;
}
section.alternate p a {
	color: #bfbfbf;
	text-decoration:underline;
}
section.alternate p a:hover {
	color: #bfbfbf;
	text-decoration:underline;
}
section.alternate div.dataTables_paginate .paginate_button,
section.alternate .btn-tiny,section.alternate .btn-small,section.alternate .btn-large {
	background-color: #ffd204;
	border-color: #ffd204;
	color: white;
	text-decoration:none;
}
section.alternate div.dataTables_paginate .paginate_button:hover,
section.alternate div.dataTables_paginate .paginate_button.current,
section.alternate .btn-tiny:hover,section.alternate .btn-tiny:focus,section.alternate .btn-tiny:active,section.alternate .btn-tiny.active,
section.alternate .btn-small:hover,section.alternate .btn-small:focus,section.alternate .btn-small:active,section.alternate .btn-small.active,
section.alternate .btn-large:hover,section.alternate .btn-large:focus,section.alternate .btn-large:active,section.alternate .btn-large.active {
	background-color: #ffd204;
	border-color: #ffd204;
	color: white;
	text-decoration:none;
}
section.alternate .howworks {
	padding: 10px;
	background-color: #ffd204;
	height: 9em;
}
section.alternate .howworks h4,
section.alternate .howworks p {
	color: white;
}
section.alternate .testimonials p {
	color: #202020;
}
section.alternate .testimonial-info {
	color: white;
}
/* section videobackground */
section.videobackground {
	background-color: transparent;
    position: relative;
	overflow: hidden;
}
section.videobackground .container{
	background-color: transparent;
}
section.videobackground video {
  min-width: 100%; 
  min-height: 100%; 
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* global - maps */
#map1 {
	width: 100%;
	height: 500px;
}

/* global - rounding borders */
.wysiwyg img,
section img.pull-left,
section img.pull-right,
.btn-small,
.btn-large,
.multiitemcarousel .img-responsive,
.imgfillcover,.imgfill.imgphoto {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.howworks, .calcsummary,
.calcbox {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #fafafa;
}

/* global - image treatment */
.wysiwyg img[style*="float: left"],
.wysiwyg img[style*="float: right"] {
	max-width: 300px !important;
}
.wysiwyg img,
section img.pull-left,
section img.pull-right,
.imgfillcover,.imgfill.imgphoto,
section img.niceborder {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #fafafa;
}
.wysiwyg img[style*="float: left"] {
	margin-right: 15px;
	margin-bottom: 15px;
}
.wysiwyg img[style*="float: right"] {
	margin-left: 15px;
	margin-bottom: 15px;
}
section img.img-icon {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.imagebutton .captionlower {
	background:rgba(0,0,0,0.7);
}
.imagebutton .captionlower a {
	color: white;
}
.imagebutton .captioncentred a {
	color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);	
}

/* navigation - font and colours */
header {
	background-image: url( 'images/header-bg.jpg' );
	background-repeat: no-repeat;
}
.navbar-default {
	background-color: transparent;
}
.navbar-default .nav,
.navbar-default .nav.navbar-tabs > li {
	background-color: transparent;
}
header .container {
	background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}

.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li > a {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: white;
	font-size: 1em;
	padding: 0em 0.6em;
	background-color: transparent;
}
.navbar-default .navbar-nav > li.open > a:focus,
.navbar-default .navbar-nav > li.open > a:hover,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ffd204;
}
.navbar-default .navbar-nav.navbar-tabs > li.active,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus {
	color: #ffd204;
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: #ffd204;
	border-width: 3px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: white;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffd204;
	height: 3px;
}
.navbar-default .navbar-nav > li.open > ul.dropdown-menu,
.navbar-default .navbar-nav .dropdown-menu {
	background-color: rgba(255,0,0,0.7);
	width: auto;
	overflow: auto;
}
.navbar-default .navbar-nav > .dropdown-menu > li {
	width: auto;
	padding: 0;
	text-align: left;
}
.navbar-default .navbar-nav .open .dropdown-menu > li >a,
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: red;
	background-color: transparent;
	font-size: 1.2em;
	padding: 0.2em 0.5em;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .dropdown-menu > li > a:focus {
	color: white;
}
.navbar-default .navbar-nav .open .dropdown-menu > li.active > a,.navbar-default .navbar-nav .open .dropdown-menu > li.active > a:hover,
.navbar-default .navbar-nav .dropdown-menu > li.active > a, .navbar-default .navbar-nav .dropdown-menu > li.active > a:hover {
	color: white;
	font-weight: bold;
}
.navbar-default .tagline {
	font-size: 1em;
	padding: 0;
	width: 100%;
	clear: both;
	text-align:center;
}
/*
.navbar-default .tagline,
.navbar-default .tagline p,
.navbar-default .tagline a {
	color: white;
}
*/
/* Footer */
footer ul {
	margin: 0px;
	padding: 0px;
	list-style:none;
}
footer ul li {
	padding: 0px;
	margin: 0px;
}
.footerrow1 {
	background-color: #333333;
}
.footerrow1 p,
.footerrow1 ul li, .footerrow1 ol li,
.footerrow1 a, .footerrow1 a:hover {
	color: white;
}
.footerrow2 {
	background-color: #ffd204;
}
.footerrow2 p,
.footerrow2 ul li, .footerrow2 ol li,
.footerrow2 a, .footerrow2 a:hover {
	color: #202020;
}

/* global carousel - innercarousel */
.innercarousel .overlay {
	position: absolute;
	z-index: 1000;
	right: 0px;
	height: 100%;
}
.innercarousel .item {
	height: 200px;
	overflow: hidden;
}

 
/* ------------------ Extra Small Devices, Phones col-xs- ------------------ */ 
/* navigation - navstyle2 */
.navstyle2 .navbar-brand {
	height: 60px;
	padding-top: 0px;
	padding-left: 10px;
	float: left;
}
.navstyle2 .navbar-brand img {
	height: 50px;
}
.navstyle2 .tagline {
	padding-right: 10px;
	padding-top: 10px;
}
.navstyle2 .navbar-toggle {
	margin-left: 10px;
	float: right;
}

/* content */
section img.pull-right {
	margin-bottom: 10px;
}
section img.pull-left {
	margin-bottom: 10px;
}
.imagebutton .captionlower {
	padding: 5px;
}
.imagebutton .captionlower a {
	font-size: 20px;
}
.imagebutton .captioncentred {
	padding: 20px;
}
.imagebutton .captioncentred a {
	font-size: 35px;
	line-height: 40px;
}
.logoheight {
	text-align:center;
}
.logoheight img {
	height: 40px;
	margin: 0.25em;
}

.footerrow1 {
	padding-top: 2em;
	padding-bottom: 0em;
}
.footerrow2 {
	padding-top: 1em;
	padding-bottom: 0em;
}
.footerrow1 .gridpadding {
	padding-bottom: 2em;
}
.footerrow2 .gridpadding {
	padding-bottom: 1em;
}
.faq {
	margin-bottom: 1em;
}
.faq .faq-q {
	background-color: rgba( 188,217,80, 1 );
	padding: 0.1em 0.5em;
}
.faq .faq-a {
	background-color: rgba( 188,217,80, 0.2 );
	padding: 0.1em 0.5em;
	font-style:italic;
	display: none;
}
.faq .faq-toggle {
	float: right;
	font-weight: bold;
}
.faq .faq-toggle:after {
	content: '+';
}
.faq.active .faq-a {
	display: block;
}
.faq.active .faq-toggle:after {
	content: '-';
}
/* list */
h2 u {
	text-decoration:none;
}

.accordion1 {
	margin-bottom: 0px;
	background-color: transparent;
}
.accordion1 .panel {
	background-color: transparent;
	border: none;
}
.accordion1 h2,
.accordion1 .panel-collapse {
	background-color: transparent;
	width: 100%;
	font-size:1.8em;
}
.accordion1 h2 a {
	padding: 0;
	display: block;
	text-decoration:none;
}
.accordion1 h2 a span {
	float: right;
    font-family: 'FontAwesome';
	font-size: 1.6em;
	position: relative;
	top: -9px;
}
.accordion1 h2 a span:after {
    content: "\f106";
}
.accordion1 h2 a.collapsed span:after {
    content: "\f107";
}
.accordion1 h2 a.collapsed {
	background-color: transparent;
}
.accordion1 .panel-collapse {
	padding: 0;
	font-size: 1em;
}
.accordion1 .panel-collapse h2	 {
	margin: 0;
}
.accordion1 .panel-collapse.in {
}

/* calc styleing */
.calctabs,.calctabsubtext {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.calctabsubtext {
	padding-bottom: 2em;
}
.calctabs li {
	border-bottom: 3px solid #c0c0c0;
	font-weight: bold;
}
.calctabs li,.calctabsubtext li {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 48%;
}
.calctabsubtext li {
	font-size: 0.7em;
	text-align: center;
	padding: 0.2em;
}
.calctabs li a {
	display: block;
	padding: 0.6em 1.4em;
	text-align: center;
	color: #c0c0c0;
}
.calctabs li.active {
	border-bottom: 3px solid #ffd204;
}
.calctabs li.active a {
	color: #ffd204;
}
.calcbox {
	background-color: white;
	padding: 1em;
}
.calcforms {
	clear: both;
	padding: 0em 2em 1em 2em;
}
.calcforms .row.fieldspacing {
	margin-bottom: 1.5em;
}
.calctabs {
	margin-left: 1em;
}
.calcforms .calcsummary {
	padding: 0.4em;
	background-color: #eeeeee;
	margin-top: 0.5em;
}
.calcsummary-label,.calcsummary-info {
	font-size: 0.9em;
}
section.calc .calcbox h2 {
	color: black;
}
.calcforms h3 {
	border-bottom: 1px solid #dddddd;
}
.calcform input[type=radio] {
	float: none;
	margin-right: 0px;
}
.calcfield-label, .calcsummary-label,
.calcfield-info, .calcsummary-info {
	padding: 0 0 0.2em 0;
}
.calcsummary-info {
	font-weight: bold;
	text-align:right;
}
.calcsummaryaction {
	padding: 1em 0;
	text-align:center;
}
.calcfield-info {
	text-align: right;
}

/* ------------------ Mobile overrides ------------------ */
@media only screen and (max-width : 768px) {
	section img.pull-right,
	section img.pull-left {
		width: 100%;
		float: none;
	}
	.carousel .overlay,
	.carousel-inner .caption1,
	.carousel-inner .caption2 {
		display: none;
	}
	footer .text-left p,
	footer .text-right p {
		text-align:center;
	}
	section.calc h1 {
		font-size: 1.3em;
	}
	section.calc h2 {
		font-size: 1em;
	}
	.calctabs li a {
		font-size: 0.8em;
	}
	section.calc .calcfield-label,
	section.calc .calcfield-info {
		font-size: 0.8em;
	}
	.calcforms {
		clear: both;
		padding: 0.5em;
	}
	.calcforms .row.fieldspacing {
		margin-bottom: 0.5em;
	}
	.calctabs {
		margin-left: 0em;
	}
	.calcfield-info {
		text-align: left;
	}
}
/* ------------------ Tablet portrait overrides ------------------ */
@media only screen and (min-width : 768px) and (max-width : 992px) {
	/* navigation - global */
	.navbar-default .navbar-nav > li.open > a,
	.navbar-default .navbar-nav > li.open > a:focus,
	.navbar-default .navbar-nav > li.open > a:hover,
	.navbar-default .navbar-nav > li > a {
		font-size: 0.9em;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a,
	.navbar-default .navbar-nav .dropdown-menu > li > a {
		font-size: 0.9em;
	}
}
/* ------------------ Small Devices, Tablets col-sm- ------------------*/
@media only screen and (min-width : 768px) {
	/* layer containers */
	.container-layered .container {
		top: -500px;
	}
	.container-layered,
	.container-layered .container-fluid {
		height: 500px;
	}

	.homebanner .carousel .carousel-indicators {
		bottom: 0px;
		width: auto;
		margin-left: 0px;
		left: 0px;
	}

	.navbar-default .tagline {
		clear: none;
		text-align:right;
		float: right;
	}
	.navbar-default .navbar-nav > li {
		padding: 0.5em 0;
	}
	.navbar-default .navbar-nav.navbar-tabs {
		background-color: transparent;
	}
	.navbar-default .navbar-nav.navbar-tabs > li {
		-webkit-border-radius: 12px 12px 0px 0px;
		-moz-border-radius: 12px 12px 0px 0px;
		border-radius: 12px 12px 0px 0px;
		margin-left: 0.3em;
		-webkit-box-shadow: 7px -1px 9px -5px rgba(0,0,0,0.75);
		-moz-box-shadow: 7px -1px 9px -5px rgba(0,0,0,0.75);
		box-shadow: 7px -1px 9px -5px rgba(0,0,0,0.75);
	}
	
	/* navstyle2 */
	.navstyle2 .navbar-brand img {
		height: 72px;
	}
	.navstyle2 .navbar-header {
		height: 70px;
		width: 100%;
	}
	.navstyle2 .tagline {
		width: 50%;
	}
	/* content */
	.homebanner {
		padding-top: 7em;
	}
	.homebanner h1 {
		font-size: 3em;
	}
	.homebanner h2 {
		font-size: 2em;
		color: white;
	}
	.allow2lines {
		min-height: 4.2em;
	}
	section img.pull-left,
	section img.pull-right {
		width: initial;
		max-width: 300px;
	}
	section .col-sm-6 img.pull-left,
	section .col-sm-6 img.pull-right {
		max-width: 150px;
	}
	section img.pull-right {
		margin-left: 15px;
		margin-bottom: 15px;
	}
	section img.pull-left {
		margin-right: 15px;
		margin-bottom: 15px;
	}
	.imagebutton .captionlower {
		padding: 5px;
	}
	.imagebutton .captionlower a {
		font-size: 16px;
	}
	.imagebutton .captioncentred {
		padding: 20px;
	}
	.imagebutton .captioncentred a {
		font-size: 35px;
		line-height: 40px;
	}
	.logoheight {
		text-align:center;
	}
	.logoheight img {
		max-height: 70px;
		margin: 0 1em;
	}
	/* images */
	.imagepopups img.square { width: 250px;	height: 250px; }
	.imagepopups img.wide { width: 250px; height: auto; }
	.imagepopups img.tall { width: auto; height: 250px; }
	.imgfillcover,.imgfill.imgphoto { width: 100%; height: 100px; }
}

/* ------------------ Medium Devices, Desktops - col-md- ------------------*/
@media only screen and (min-width : 992px) {
	/* layer containers */
	.container-layered .container {
		top: -500px;
	}
	.container-layered,
	.container-layered .container-fluid {
		height: 500px;
	}
	/* navstyle2 */
	.navstyle2 .navbar-brand img {
		height: 92px;
	}
	/* content */
	section img.pull-left,
	section img.pull-right {
		max-width: 500px;
	}
	section .col-sm-6 img.pull-left,
	section .col-sm-6 img.pull-right {
		max-width: 250px;
	}
	section img.pull-right {
		margin-left: 20px;
		margin-bottom: 20px;
	}
	section img.pull-left {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.imagebutton .captionlower {
		padding: 2px;
	}
	.imagebutton .captionlower a {
		font-size: 14px;
	}
	.imagebutton .captioncentred {
		padding: 15px;
	}
	.imagebutton .captioncentred a {
		font-size: 25px;
		line-height: 30px;
	}

	/* images */
	.imagepopups img.square { width: 350px;	height: 350px; }
	.imagepopups img.wide { width: 350px; }
	.imagepopups img.tall { height: 350px; }
	.imgfill.imgcircle { width: 150px; height: 150px; }
	.imgfill.imgsquare { width: 150px; height: 150px; }
	.imgfillcover,.imgfill.imgphoto { height: 150px; }
}

/* ------------------ Large Devices, Wide Screens - col-lg- ------------------ */
@media only screen and (min-width : 1200px) {
	/* layer containers */
	.container-layered .container {
		top: -500px;
	}
	.container-layered,
	.container-layered .container-fluid {
		height: 500px;
	}

	/* content */
	.imagebutton .captionlower {
		padding: 3px;
	}
	.imagebutton .captionlower a {
		font-size: 16px;
	}
	.imagebutton .captioncentred {
		padding: 15px;
	}
	.imagebutton .captioncentred a {
		font-size: 33px;
		line-height: 40px;
	}

	/* images */
	.imagepopups img.square { width: 400px;	height: 400px; }
	.imagepopups img.wide { width: 400px; }
	.imagepopups img.tall { height: 400px; }
	.imgfill.imgcircle { width: 200px; height: 200px; }
	.imgfill.imgsquare { width: 200px; height: 200px; }
	.imgfillcover,.imgfill.imgphoto { height: 170px; }
}
/* ------------------ Super large Devices ------------------ */
@media only screen and (min-width : 1600px) {
}

/* Printing */
@media print {
	* {
		font-size: 1em;
		line-height: 1em;
	}
	a[href]:after {
		content: none;
	}
	.noprint,
  	header,
	.alert,
	.btn,
	.navbar {
		display: none;
	}
	section .form-group .control-label {
		text-align: left;
	}
	.table>tbody>tr>td {
		padding: 2px;
	}
	table tr td .form-control,
	section .form-group .form-control {
    	box-shadow: none;
		border: none;
		padding: 0px;
	}
}
#slider1 {
	width: 100%;
}
#slider1 .slider-selection {
	background: #ffd204;
}
#slider1 .slider-track-high {

}
#slider1 .slider-handle {
	background-color: #ffd204;
	background-image: none;
	border: 1px solid #c0c0c0;
}